| Home | Libraries | People | FAQ | More

## Struct liter_base_unit

boost::units::metric::liter_base_unit

## Synopsis

    // In header: <boost/units/base_units/metric/liter.hpp>

    struct liter_base_unit {

      // public static functions
      static const char * name();
      static const char * symbol();
    };

## Description

### `liter_base_unit` public static functions

1.     static const char * name();

2.     static const char * symbol();